@import url(reset.css);
@import url(slick.css);
@import url(jquery.formstyler.css);

/* fonts
=====================*/

@font-face{
    font-family: 'Muller';
    src: url('../fonts/MullerLight.eot');
    src: url('../fonts/MullerLight.woff2') format('woff2'),
         url('../fonts/MullerLight.woff') format('woff'),
         url('../fonts/MullerLight.ttf') format('truetype'),
         url('../fonts/MullerLight.svg#MullerLight') format('svg'),
         url('../fonts/MullerLight.eot?#iefix') format('embedded-opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Muller';
    src: url('../fonts/MullerRegular.eot');
    src: url('../fonts/MullerRegular.woff2') format('woff2'),
         url('../fonts/MullerRegular.woff') format('woff'),
         url('../fonts/MullerRegular.ttf') format('truetype'),
         url('../fonts/MullerRegular.svg#MullerRegular') format('svg'),
         url('../fonts/MullerRegular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'Muller';
    src: url('../fonts/MullerMedium.eot');
    src: url('../fonts/MullerMedium.woff2') format('woff2'),
         url('../fonts/MullerMedium.woff') format('woff'),
         url('../fonts/MullerMedium.ttf') format('truetype'),
         url('../fonts/MullerMedium.svg#MullerMedium') format('svg'),
         url('../fonts/MullerMedium.eot?#iefix') format('embedded-opentype');
    font-weight: 500;
    font-style: normal;
}

@font-face{
    font-family: 'Muller';
    src: url('../fonts/MullerBold.eot');
    src: url('../fonts/MullerBold.woff2') format('woff2'),
         url('../fonts/MullerBold.woff') format('woff'),
         url('../fonts/MullerBold.ttf') format('truetype'),
         url('../fonts/MullerBold.svg#MullerBold') format('svg'),
         url('../fonts/MullerBold.eot?#iefix') format('embedded-opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face{
    font-family: 'Muller';
    src: url('../fonts/MullerExtraBold.eot');
    src: url('../fonts/MullerExtraBold.woff2') format('woff2'),
         url('../fonts/MullerExtraBold.woff') format('woff'),
         url('../fonts/MullerExtraBold.ttf') format('truetype'),
         url('../fonts/MullerExtraBold.svg#MullerExtraBold') format('svg'),
         url('../fonts/MullerExtraBold.eot?#iefix') format('embedded-opentype');
    font-weight: 800;
    font-style: normal;
}

@font-face{
    font-family: 'Muller';
    src: url('../fonts/MullerHeavy.eot');
    src: url('../fonts/MullerHeavy.woff2') format('woff2'),
         url('../fonts/MullerHeavy.woff') format('woff'),
         url('../fonts/MullerHeavy.ttf') format('truetype'),
         url('../fonts/MullerHeavy.svg#MullerHeavy') format('svg'),
         url('../fonts/MullerHeavy.eot?#iefix') format('embedded-opentype');
    font-weight: 900;
    font-style: normal;
}

/* basic
=====================*/

*,
*:before,
*:after{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

a,
input,
textarea,
button,
select{
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}

* html .clearfix            {zoom: 1;}
*:first-child+html .clearfix{zoom: 1;}

body{
    background: #fff;
    font: normal 300 14px 'Muller', Tahoma, sans-serif;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a      {color: inherit;text-decoration: none;cursor: pointer;}
a:hover{text-decoration: underline;}

.wrapper{
    width: 100%;
    max-width: 1190px;
    min-height: 0px;
    margin: 0 auto;
    padding: 0 10px;
    position: relative;
}

body *.no-bg{background: none;}

.clear       {clear: both  ;}
.display-none{display: none;}
.desktop-hidden{display: none;}
.float-l     {float: left  ;}
.float-r     {float: right ;}

.text-l  {text-align: left!important;}
.text-c{text-align: center!important;}
.text-r {text-align: right!important;}

h1,
h2,
h3{
    display: block;
    text-align: left;
    position: relative;
}

form{
    width: 100%;
    display: block;
}

input,
button,
select,
textarea{
    font-family: 'Muller', Arial, Tahoma, sans-serif;
}

.clearfix:before,
.clearfix:after,
.wrapper:before,
.wrapper:after,
.row:before,
.row:after,
.latest-articles__item:before,
.latest-articles__item:after,
.useful-books__item:before,
.useful-books__item:after,
.specialist__item:before,
.specialist__item:after,
.books__item:before,
.books__item:after,
.featured-events__item:before,
.featured-events__item:after,
.community-item:before,
.community-item:after{
    height: 0;
    content: "";
    clear: both;
    display: block;
    visibility: hidden;
}

i.fa{
    background-image: url(../images/sprite.png);
    background-position: 0 0;
    background-color: transparent;
    background-repeat: no-repeat;
    display: inline-block;
    font-size: 0;
    vertical-align: middle;
}

::-webkit-input-placeholder {color: #a4a4a4;}
::-moz-placeholder          {color: #a4a4a4;}
:-moz-placeholder           {color: #a4a4a4;}
:-ms-input-placeholder      {color: #a4a4a4;}

/* header
=====================*/

.header{
    background: url(../images/header-bg.jpg) center top no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    padding: 0 0 15px;
    font-size: 16px;
    color: #000;
}

.header .header-articles-block{
    margin-top: 4px;
}
.header-top{
    position: relative;
}

.logo{
    background: url(../images/logo.png) 0 0 no-repeat;
    min-height: 125px;
    padding: 31px 0 31px 29px;
    display: block;
   /* float: left;*/
    font-size: 0;
       line-height: 18px;
    text-transform: uppercase;
    letter-spacing: 2.4px;
}

.logo h1{
    font-weight: 900;
        font-size: 18px;
    color: #00a6a4;
}

.logo h1 span{
    display: block;
    color: #007c7b;
}

.logo:hover{
    text-decoration: none;
}

.nav{
    margin: 52px 0 0;
    float: right;
    font-weight: 800;
    font-size: 20px;
    color: #000;
    letter-spacing: .4px;
}

.nav ul{
    margin: 0;
    padding: 0;
}

.nav ul li{
    margin: 0 0 0 6px;
    padding: 0;
    float: left;
    list-style-type: none;
}
.nav ul li:first-child{margin-left: 0;}

.nav ul li a{
    padding: 6px 9px;
    display: block;
}

.nav ul li a:hover{
    background: #00c2c0;
    color: #fff;
    text-decoration: none;
}

.main-section{
    padding: 69px 0 23px 0;
}

.main-section__text{
    width: 66%;
    float: left;
    font-weight: 500;
}

.main-section h2{
    margin: 0 0 23px;
    font-weight: bold;
    font-size: 40px;
    line-height: 37px;
    letter-spacing: 2px;
}
.main-section h2 span{display: block;}
.main-section h2 b{font-weight: 900;}

.main-section__desc{
    padding: 0 0 0 71px;
    line-height: 150%;
    letter-spacing: .4px;
    text-align: justify;
}

.main-section__desc p{margin: 0 0 24px;}

.main-section__desc span{font-weight: 300;}

.main-section__form{
    margin: 30px 0 0;
    line-height: normal;
    letter-spacing: 0;
    text-align: left;
}
.main-section__form form{font-size: 0;}

.main-section__form input{margin: 0 0 0 10px;}
.main-section__form input:first-child{margin-left: 0;}

.main-section__question-2{
    font-size: 16px;
}

.main-section__question-2 table{
    width: 100%;
    margin: 0 0 40px;
    font-weight: 500;
    border-collapse: collapse;
    border: none;
}

.main-section__question-2 table span{
    font-weight: 300;
}

.main-section__question-2 table td{
    width: 2%;
    padding: 8px 0;
}

.main-section__question-2 table tr td:first-child{
    width: 10%;
    padding-right: 80px;
    vertical-align: middle;
}

.main-section__question-2 table tr:first-child td{
    text-align: center;
}

.main-section__question-3{
    padding: 0 64px 0 0;
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 1.2px;
}

.question-2__submit{
    padding: 40px 0 0;
}

.label__radio{
    padding: 18px 0;
    display: block;
    cursor: pointer;
    position: relative;
}

.radio-quest{
    display: none;
    position: absolute;
    left: -9999px;
}

.radio-quest:checked + .radio__icon:after{
    display: block;
}

.radio__icon:hover:after,
.label__radio:hover .radio__icon:after{
    background: #7de0df;
    display: block;
}

.radio-quest:checked + .radio__icon:hover:after,
.label__radio:hover .radio-quest:checked + .radio__icon:after{
    background: #48a8a7;
}

.radio__icon{
    background: #fff;
    width: 17px;
    height: 17px;
    margin: 0 auto;
    display: block;
    border: 1px solid #48a8a7;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    cursor: pointer;
    position: relative;
}

.radio__icon:after{
    background: #48a8a7;
    width: 9px;
    height: 9px;
    content: '';
    display: none;
    position: absolute;
    top: 3px;
    left: 3px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.form-input,
.btn,
.form-select{
    min-width: 110px;
    display: inline-block;
    font-size: 18px;
    text-align: left;
    vertical-align: top;
}

.form-input,
.form-select,
.form-textarea{
    background: #fff;
    padding: 16px 20px;
    font-weight: 300;
    font-size: 14px;
    color: #222;
    border: 1px solid #48a8a7;
}

.form-textarea{
    width: 100%;
    min-height: 126px;
    display: block;
    resize: none;
}

.form-select{
    padding: 0;
    border: none;
    text-indent: 0.01px;
    text-overflow: '';
    -webkit-appearance: none!important;
    -moz-appearance: none!important;
    -ms-appearance: none!important;
    -o-appearance: none!important;
    appearance: none!important;
}

.form-input:hover,
.form-input:focus,
.form-textarea:hover,
.form-textarea:focus{
    box-shadow: 0 0 14px #48a8a7;
    -webkit-box-shadow: 0 0 14px #48a8a7;
    -moz-box-shadow: 0 0 14px #48a8a7;
    -ms-box-shadow: 0 0 14px #48a8a7;
    -o-box-shadow: 0 0 14px #48a8a7;
}

.btn{
    background: #00c2c0;
    padding: 14px 12px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    letter-spacing: .7px;
    text-shadow: 0 1px 1px rgba(0,102,101,.56);
    border: 1px solid #45a5a4;
}

.btn:hover{
    background: #45a5a4;
    cursor: pointer;
}

.main-section__img{
    width: 25.6%;
    margin: 2px 0 0;
    float: right;
    font-size: 0;
    text-align: right;
}

.main-section__img img{
    max-width: 100%;
    height: auto;
}

/* main-block
=====================*/

.main-block{
    font-size: 18px;
    color: #000;
    overflow: hidden;
}

.main-block > section{
    background: #fff;
    padding: 58px 0 49px 0;
}

.main-block > section:nth-child(even){
    background: #f8f8f8;
}

/* upcoming-events
=====================*/

.upcoming-events{
    
}

.section-title{
    margin: 0 0 52px;
    font-weight: 900;
    font-size: 40px;
    color: #000;
    letter-spacing: 2px;
}

.section-name{
    margin: 0 0 0 -18px;
    font-weight: 900;
    font-size: 60px;
    line-height: 48px;
    color: #f2f2f2;
    text-transform: uppercase;
    letter-spacing: 3px;
    position: absolute;
    top: 0;
    left: 0;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform-origin: left top 0;
    -webkit-transform-origin: left top 0;
    -moz-transform-origin: left top 0;
    -ms-transform-origin: left top 0;
    -o-transform-origin: left top 0;
    pointer-events: none;
    z-index: 0;
}

.upcoming-events__items{
    padding: 0 0 18px;
}

.upcoming-events__item,
.video__item,
.portfolio__item,
.specialist__item{
    width: 46.155%; /* 46.155% */
    margin: 0 0 0 7.69%;
	/*margin: 0 0 0 0;*/
    float: left;
    overflow: hidden;
}

.mount + .upcoming-events__item{
margin: 0 0 0 0;
}
.upcoming-events__item:first-child,
.upcoming-events__item:nth-child(2n+3),
.video__item:first-child,
.video__item:nth-child(2n+3),
.portfolio__item:first-child,
.portfolio__item:nth-child(2n+3),
.specialist__item:first-child,
.specialist__item:nth-child(2n+3){margin-left: 0;}

.upcoming-events__top{
    margin: 0 0 11px;
    color: #fff;
    position: relative;
}

.upcoming-events__img{
    font-size: 0;
    position: relative;
    overflow: hidden;
}
.upcoming-events__img img{
    max-width: 100%;
    height: auto;
}

.upcoming-events__img:after{
    content: '';
    display: block;
    border: 1px solid #fff;
    position: absolute;
    top: 20px;
    right: 20px;
    bottom: 20px;
    left: 20px;
    pointer-events: none;
    z-index: 0;
}

.upcoming-events__type{
    background: #00c2c0;
    min-width: 136px;
    padding: 13px 14px;
    font-weight: 300;
    font-size: 16px;
    text-align: left;
    position: absolute;
    top: 43px;
    left: 0;
}

.upcoming-events__info{
    margin: 18px 0 0;
    color: #898989;
}

.upcoming-events__info a{
    max-width: 100%;
    display: block;
    float: left;
    line-height: 27px;
    color: #00c2c0;
}

.upcoming-events__info a:hover,
.latest-articles__text a:hover,
.useful-books__text a:hover,
.video__item-name a:hover,
.portfolio__item-name a:hover,
.featured-events__text a:hover,
.similar-articles__name a:hover,
.articles__item-name a:hover,
.link-page__item a:hover{
    color: #007c7b;
    text-decoration: none;
}

.upcoming-events__info h3{
    max-width: 100%;
    font-weight: 800;
    font-size: 26px;
    letter-spacing: .7px;
}

.upcoming-events__info time{
    width: 49%;
    padding: 1px 0 0;
    display: block;
    float: right;
    line-height: 27px;
    letter-spacing: .4px;
    text-align: right;
}

.upcoming-events__desc{
    /*padding: 23px 0 0;*/
    font-weight: 300;
    font-size: 17px;
    line-height: 24px;
    color: #000;
    letter-spacing: .44px;
    /*border-top: 1px solid #e8e8e8;*/
}

.upcoming-events__bottom{
    margin: 11px 0 0;
   /* padding: 34px 0 0;*/
    /*border-top: 1px solid #e8e8e8;*/
}

.upcoming-events__adress{
    width: 68%;
    min-height: 31px;
    float: left;
    font-weight: 500;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: .5px;
    position: relative;
}

.upcoming-events__adress i.fa{
    background-position: 0 0;
    width: 24px;
    height: 31px;
    margin-top: -18px;
    font-size: 0;
    position: absolute;
    top: 50%;
    left: 0;
}

.upcoming-events__adress-text{
    width: 100%;
    margin: 7px 0 0;
    padding: 0 0 0 34px;
    float: left;
    position: relative;
}

.upcoming-events__price{
    width: 30%;
    margin: 6px 0 0;
    float: right;
    font-weight: bold;
    font-size: 18px;
    text-align: right;
    text-transform: uppercase;
    letter-spacing: .3px;
}

.section-footer__submit{
    padding: 42px 0 14px 0;
    font-size: 0;
    color: #000;
    text-align: center;
}

.section-footer__submit a{
    background: #e6e6e6;
    min-width: 211px;
    padding: 13px 27px;
    display: inline-block;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    letter-spacing: 2px;
    border: 1px solid #e6e6e6;
    vertical-align: top;
}

.section-footer__submit a:hover{
    background: #1d1d1d;
    color: #fff;
    text-decoration: none;
    border-color: #dbdada;
}

/* latest-articles
=====================*/

.latest-articles{
    
}

.latest-articles__items{
    padding: 5px 0;
}

.latest-articles__item,
.useful-books__item{
    width: 46.5%;
    margin: 0 0 36px 7%;
    float: left;
}
.latest-articles__item:first-child,
.latest-articles__item:nth-child(2n+3),
.useful-books__item:first-child,
.useful-books__item:nth-child(2n+3){margin-left: 0;}

.latest-articles__img,
.useful-books__img{
    width: 45%;
    max-width: 237px;
    padding: 0 7px 0 0;
    float: left;
    font-size: 0;
    overflow: hidden;
}
.latest-articles__img img,
.useful-books__img img{
    max-width: 100%;
    height: auto;
}

.latest-articles__text,
.useful-books__text{
    margin: 0 0 0 50%;
    font-weight: 300;
    font-size: 17px;
    line-height: 24px;
    letter-spacing: .5px;
}

.latest-articles__text a{
    margin: 0 0 7px;
    display: block;
    color: #00c2c0;
}

.useful-books__text h3{
    margin: 0 0 7px;
    display: block;
    color: #00c2c0;
}

.latest-articles__text h3,
.useful-books__text h3{
    font-weight: 800;
    font-size: 24px;
    line-height: 24px;
    letter-spacing: .7px;
}

/* useful-books
=====================*/

.useful-books{
    
}

.useful-books__text h3{
    
}

/* video-block
=====================*/

.video-block{
    
}

.video__items{
    
}

.video__item{
}

.video__item-top{
    font-size: 0;
    position: relative;
}

.icon-video{
    background: url(../images/icon-video.png) center center rgba(17,17,17,.8) no-repeat;
    background-size: 90px 90px;
    -webkit-background-size: 90px 90px;
    -moz-background-size: 90px 90px;
    -ms-background-size: 90px 90px;
    -o-background-size: 90px 90px;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    cursor: pointer;
}

.video__play-page.icon-video{
    background-size: 71px 71px;
    -webkit-background-size: 71px 71px;
    -moz-background-size: 71px 71px;
    -ms-background-size: 71px 71px;
    -o-background-size: 71px 71px;
}

.video__item-top img{
    max-width: 100%;
    height: auto;
}

.video__item-name{margin: 20px 0 0;}

.video__item-name h3{
    font-weight: 800;
    font-size: 26px;
    color: #00c2c0;
    letter-spacing: .6px;
}

/* portfolio-block
=====================*/

.portfolio-block{
    
}

.portfolio__item-top{
    margin: 0 0 24px;
    font-size: 0;
    overflow: hidden;
}
.portfolio__item-top img{
    max-width: 100%;
    height: auto;
    vertical-align: top;
}

.portfolio__item-name{
    margin: 0 0 24px;
    padding: 0 0 12px;
    letter-spacing: .8px;
    border-bottom: 1px solid #e8e8e8;
}

.portfolio__item-name a{color: #00c2c0;}

.portfolio__item-name h3{
    font-weight: 800;
    font-size: 26px;
}

.portfolio__item-text{line-height: 24px;}

/* specialist-block
=====================*/

.specialist-block{
    
}

.specialist__items{
    padding: 0 0 34px;
}

.specialist__item-img{
    width: 43.89%;
    float: left;
    font-size: 0;
}
.specialist__item-img img{
    max-width: 100%;
    height: auto;
}

.specialist__item-text{
    margin: 0 0 0 50%;
    font-weight: 300;
    font-size: 18px;
    line-height: 22px;
}

.specialist__item-text h3{
    margin: 0 0 14px;
    font-weight: 800;
    font-size: 24px;
    line-height: normal;
}

.specialist__item-position{
    margin: 0 0 12px;
    font-weight: 300;
    font-size: 18px;
    line-height: normal;
    color: #898989;
}

/* footer
=====================*/

.footer{
    background: #fff;
    padding: 30px 0;
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
    color: #333;
    letter-spacing: .35px;
    border-top: 1px solid #cecece;
}

.footer-top{
    margin: 0 0 38px;
}

.footer-copyright{float: left;     width: 400px;}

.footer-develop{float: right;}

.footer-develop a{border: none;}
.footer-develop a:hover{text-decoration: none;}

.social-ob{
    margin: 0;
    padding: 0;
	float: left;
    /*margin-left: 110px;*/
	margin-top:40px;
}

.social-ob li{
    width: 32px;
    height: 32px;
    margin: 0 0 0 9px;
    padding: 0;
    float: left;
    list-style-type: none;
    font-size: 0;
    text-indent: -9999px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    position: relative;
    overflow: hidden;
}
.social-ob li:first-child{margin-left: 0;}

.social-ob li a{
    background: url(../images/sprite-social.png) 0 0 no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    z-index: 0;
}

.social-ob li a:hover{
    opacity: .6;
    -webkit-opacity: .6;
    -moz-opacity: .6;
    -ms-opacity: .6;
    -o-opacity: .6;
    filter: alpha(opacity=60);
}

.social-ob li.social-vk a{background-position: 0 0;}
.social-ob li.social-fc a{background-position: -33px 0;}
.social-ob li.social-tw a{background-position: -66px 0;}
.social-ob li.social-in a{background-position: -99px 0;}
.social-ob li.social-p a{background: url(../images/p.png);}

/******** responsive ********/

.menu-icon{
    margin: 21px 0 0;
    display: none;
    float: right;
    position: relative;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    cursor: pointer;
    z-index: 50;
}

.menu-icon .line{
    background: #00c2c0;
    width: 28px;
    height: 6px;
    display: block;
    margin: 4px 0 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.menu-icon .line:first-child{margin-top: 0;}

.menu-icon.active{
    animation: smallbig 0.6s forwards;
}

.menu-icon.active .line{
    transition-delay: 0.2s;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
}

.menu-icon.active .line:nth-child(1){
    transform: translateY(9px) rotate(45deg);
    -webkit-transform: translateY(9px) rotate(45deg);
    -moz-transform: translateY(9px) rotate(45deg);
    -ms-transform: translateY(9px) rotate(45deg);
    -o-transform: translateY(9px) rotate(45deg);
}

.menu-icon.active .line:nth-child(2){
    filter: alpha(opacity=0);
    opacity: 0;
}

.menu-icon.active .line:nth-child(3){
    transform: translateY(-11px) rotate(-45deg);
    -webkit-transform: translateY(-11px) rotate(-45deg);
    -moz-transform: translateY(-11px) rotate(-45deg);
    -ms-transform: translateY(-11px) rotate(-45deg);
    -o-transform: translateY(-11px) rotate(-45deg);
}

@keyframes smallbig{
    0%, 100%{
        transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
    }

    50%{
        transform: scale(0);
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -o-transform: scale(0);
    }
}

/*= video.html =*/

.content{
    /*background: #fff;*/
    padding: 49px 0;
    font-weight: 300;
    font-size: 18px;
    color: #000;
}

h2.page-name{
    margin: 0 0 34px;
    font-weight: 900;
    font-size: 40px;
    line-height: 36px;
    letter-spacing: 2px;
}
h2.page-name span{display: block;}

.link-under-title{
    display: block;
    margin: 0 0 35px;
    font-weight: 800;
    font-size: 24px;
    line-height: 24px;
    letter-spacing: .7px;
    color: #00c2c0;
}

.link-under-title:hover{
    color: #007c7b;
    text-decoration: none;
}

.page__left{
    width: 65.81%;
    float: left;
}

.video-page__items{
    padding: 36px 0 0;
}

.video-page__item{
    margin: 0 0 48px;
    overflow: hidden;
}

.video-page__left{
    width: 52.73%;
    margin: 2px 0 0;
    float: left;
    font-size: 0;
    position: relative;
}

.video-page__left img{
    max-width: 100%;
    height: auto;
}

.video-page__text{
    width: 42.77%;
    float: right;
    line-height: 24px;
    letter-spacing: .43px;
}

.video-page__text h3{
    margin: 0 0 14px;
    font-weight: 800;
    font-size: 24px;
    line-height: 24px;
    color: #00c2c0;
    letter-spacing: .6px;
}

.page__share{
    width: 31.64%;
    float: right;
}

.page__share-title{
    margin: 0 0 17px;
    font-weight: 800;
    font-size: 26px;
    letter-spacing: 1px;
}

.page__share-item{
    margin: 0;
    padding: 0;
}

.page__share-item li{
    width: 27%;
    height: 92px;
    margin: 0 0 25px 9.5%;
    padding: 0;
    float: left;
    list-style-type: none;
    position: relative;
    overflow: hidden;
}
.page__share-item li:first-child,
.page__share-item li:nth-child(3n+4){margin-left: 0;}

.page__share-item li a{
    background-color: #d1d1d1;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

.page__share-item li a:hover{
    background-color: #00c2c0;
}

.page__share-item li i{
    background-image: url(../images/icon-social.png);
    background-repeat: no-repeat;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
}

.page-share-item-vk i{
    background-position: 0 0;
    width: 38px;
    height: 22px;
}

.page-share-item-fc i{
    background-position: -38px 0;
    width: 17px;
    height: 33px;
}

.page-share-item-od i{
    background-position: -55px 0;
    width: 17px;
    height: 29px;
}

.page-share-item-gm i{
    background-position: -72px 0;
    width: 32px;
    height: 27px;
}

.page-share-item-tw i{
    background-position: -104px 0;
    width: 30px;
    height: 25px;
}

.page-share-item-sm i{
    background-position: -134px 0;
    width: 42px;
    height: 29px;
}

/*= case.html =*/

.case-page{
    padding: 3px 0 0;
    font-size: 17px;
    line-height: 145%;
    letter-spacing: .44px;
}

.case-page img{
    max-width: 100%;
    height: auto;
    margin: 0 0 39px;
    display: inline-block;
    vertical-align: top;
}
.case-page img.aligncenter{
    margin: 0 auto;
    display: block;
}
.case-page p{
    margin: 0 0 24px;
}

.case-page table{
    width: 100%;
    margin: 35px 0 33px 0;
    font-weight: 300;
    font-size: 17px;
    border-collapse: collapse;
}

.case-page table th,
.case-page table td{
    background: #fff;
    padding: 30px 27px;
    text-align: left;
    border: 1px solid #e5e5e5;
    vertical-align: middle;
}

.case-page table th{
    background: #e5e5e5;
    font-weight: bold;
    border-bottom: 1px solid #e5e5e5;
    border-right-color: #fff;
}
.case-page table th:last-child{border-right-color: #e5e5e5;}

.case-result{
    padding: 6px 0 0;
    font-size: 17px;
    line-height: 145%;
    letter-spacing: .43px;
}
.case-result p{margin: 14px 0;}

.case-result-title{
    margin: 0 0 14px;
    font-weight: 800;
    font-size: 26px;
    letter-spacing: 1px;
}

.case-result table{
    width: 100%;
    margin: 22px 0;
    border-collapse: collapse;
}

.case-result table td{
    padding: 6px 0;
    border: none;
}

.case-result table td:nth-child(odd){
    font-weight: 500;
    text-align: left;
}
.case-result table td:nth-child(even){text-align: right;}

/*= cases.html =*/

.header-cases-block{
    
}

.header-cases-block form,
.header-articles-block form{
    font-size: 0;
    text-align: right;
}

.header-cases-block form > *,
.header-articles-block form > *{
    margin: 0 0 0 18px;
    display: inline-block;
    vertical-align: middle;
}

.form-select{
    width: 247px;
    font-weight: 300;
    font-size: 14px;
    color: #a4a4a4;
}

.header-search-ob{
    
}

.search-block{
    background: #fff;
    width: 288px;
    position: relative;
}

.search-block .form-input{
    width: 100%;
    height: 49px;
    padding-right: 60px;
}

.search-block .btn-search{
    background: url(../images/icon-btn-search.png) center center #00c2c0 no-repeat;
    width: 46px;
    height: 45px;
    border: 1px solid #4cacab;
    position: absolute;
    top: 2px;
    right: 2px;
}

.search-block .btn-search:hover{
    background-color: #4cacab;
}

.cases-page{
    padding: 3px 0 0;
    font-size: 17px;
    line-height: 145%;
}

.cases-page .portfolio__item{
    margin-bottom: 42px;
}

/*= books.html =*/

.books-page{
    
}

.books-page .useful-books__item{
    width: auto;
    margin: 0 0 40px;
    float: none;
}

.books-page .useful-books__img{
    width: 237px;
    padding: 0;
}

.books-page .useful-books__text{
    margin-left: 270px;
}

/*= upcoming_events.html =*/

.events-page .upcoming-events__item{
    margin-bottom: 60px;
	border-bottom: 1px solid #e8e8e8;
	padding-bottom:60px;

}

.events-page .upcoming-events__item:last-child,
.events-page .upcoming-events__item:nth-last-child(2){
    margin-bottom: 0;
}

.events-title{
    padding: 20px 0 40px 0;
    overflow: hidden;
}

.events-date{
    padding: 3px 0 0;
    float: right;
    font-weight: normal;
    font-size: 24px;
    color: #000;
    letter-spacing: .6px;
    position: relative;
    z-index: 1;
}

i.fa-prev,
i.fa-next{
    width: 9px;
    height: 17px;
    margin: 2px 0 0;
    cursor: pointer;
    vertical-align: top;
}

i.fa-prev{
    background-position: 0 -31px;
    margin-right: 30px;
}

i.fa-next{
    background-position: -9px -31px;
    margin-left: 25px;
}

.events-title h2{
    float: left;
}

/*= result-page.html =*/

.result-test-page{
    font-size: 17px;
    line-height: 145%;
    color: #000;
    letter-spacing: .44px;
}

.featured-events{

padding: 8px 0;
}

.featured-events__title,
.similar-articles__title{
    margin: 0 0 19px;
    font-weight: 800;
    font-size: 26px;
    letter-spacing: .58px;
}

.featured-events__items{
    
}

.featured-events__item{
    margin: 30px 0 0;
}
.featured-events__item:first-child{margin-top: 0;}

.featured-events__img{
    width: 145px;
    float: left;
    font-size: 0;
    overflow: hidden;
}

.featured-events__img img{
    max-width: 100%;
    height: auto;
}

.featured-events__text{
    margin: 0 0 0 171px;
}

.featured-events__text a,
.similar-articles__name a,
.articles__item-name a{
    margin: 0 0 3px;
    display: block;
    letter-spacing: .4px;
    color: #00c2c0;
}

.featured-events__text h3,
.similar-articles__name h3,
.articles__item-name h3{
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
}

.featured-events__date{
    color: #898989;
}

.featured-events__adress{
    margin: 6px 0 0;
}

.similar-articles{
    padding: 38px 0;
}

.similar-articles__title{
    margin-bottom: 13px;
}

.similar-articles__items{
    
}

.similar-articles__item{
    margin: 36px 0 0;
}
.similar-articles__item:first-child{margin-top: 0;}

.similar-articles__img{
    margin: 0 0 17px;
    font-size: 0;
    overflow: hidden;
}

.similar-articles__img img{
    max-width: 100%;
    height: auto;
}

.similar-articles__name,
.articles__item-name{
   
}

.similar-articles__name h3{
    margin: 0;
    padding: 0;
}

.similar-articles__desc{
    line-height: 24px;
    letter-spacing: -.1px;
     margin-bottom: 13px;
    padding-bottom: 6px;
    border-bottom: 1px solid #e8e8e8;
}

/*= article-page.html =*/

.article-page{
    
}

/*= articles.html =*/

.articles-page{
    overflow: hidden;
}

.header-articles-block{
    
}

.header-articles-block .form-select{
    width: 327px;
}

.header-articles-block .search-block{
    width: 470px;
}

.articles__items{
    margin: 0 -15px;
    padding: 39px 0 0;
        display: flex;
    flex-wrap: wrap;
}

.articles__item-ob{
    width: 33.33%;
    margin: 0 0 62px;
    padding: 0 15px;
    float: left;
}

.articles__item{
    
}

.articles__item-img{
    max-height: 203px;
    margin: 0 0 20px;
    font-size: 0;
    overflow: hidden;
}

.articles__item-img img{
    max-width: 100%;
    height: auto;
}

.articles__item-name{
    margin-bottom: 20px;
    padding-bottom: 10px;
}

.articles__item-name h3{
    font-size: 26px;
    letter-spacing: .7px;
}

.articles__item-text{
    line-height: 135%;
}

/*= link.html =*/

.link-page{
    padding: 24px 0 0;
}

.link-page__items{
    font-size: 18px;
    line-height: 140%;
}

.link-page__item{
    margin: 42px 0 0;
}
.link-page__item:first-child{margin-top: 0;}

.link-page__item a{
    margin: 0 0 14px;
    display: block;
    color: #00c2c0;
}

.link-page__item h3{
    font-weight: 800;
    font-size: 24px;
    line-height: normal;
    text-transform: uppercase;
}

/*= event.html =*/

.event-page{
    
}

.event-info{
    margin: 14px 0 0;
    font-size: 18px;
    line-height: 140%;
}

.event-time{
    margin: 0 0 29px;
    padding: 0 0 17px;
    border-bottom: 1px solid #e8e8e8;
}

.event-info__title{
    margin: 0 0 13px;
    font-weight: 800;
    font-size: 26px;
    letter-spacing: .8px;
}

.event-adress{
    
}

.event-map{
    margin: 22px 0 0;
    font-size: 0;
    position: relative;
    overflow: hidden;
}

.event-map img{
    max-width: 100%;
    height: auto;
    margin: 0;
    vertical-align: top;
}

.event-price{
    margin: 30px 0 0;
}

/*= community.html =*/

.community-page{
    
}


.community-items{
    overflow: hidden;
}

.community-item{
    margin: 38px 0 0;
    font-size: 18px;
    line-height: 135%;
}
.community-item:first-child{margin-top: 0;}

.community-item__img{
    width: 237px;
    float: left;
    font-size: 0;
}

.community-item__img img{
    max-width: 100%;
    height: auto;
}

.community-item__text{
    margin: 0 0 0 286px;
}

.community-item__text h3{
    margin: 0 0 2px;
    font-weight: 800;
    font-size: 24px;
    letter-spacing: .5px;
}

.community-item__adress{
    margin: 0 0 11px;
    color: #898989;
    letter-spacing: .4px;
}

.community-item__contacts{
    margin: 24px 0 0;
    letter-spacing: .3px;
}

.community-item__contacts-phone{
    font-weight: bold;
}

.community-item__contacts-e-mail{
    
}

.community-item__contacts-e-mail a{
    color: #26c6c5;
    text-decoration: underline;
}
.community-item__contacts-e-mail a:hover{text-decoration: none;}

/* new v.2. */

.img-h__zoom,
.img-h__zoom > *,
.articles__item-img a,
.articles__item-img a *,
.latest-articles__img a,
.latest-articles__img *,
.upcoming-events__img a,
.upcoming-events__img *,
.portfolio__item-top a,
.portfolio__item-top *,
.featured-events__img a,
.featured-events__img img,
.similar-articles__img a,
.similar-articles__img *{
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.img-h__zoom img,
.articles__item-img img,
.latest-articles__img img,
.upcoming-events__img img,
.portfolio__item-top img,
.featured-events__img img,
.similar-articles__img img{
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.img-h__zoom:hover img,
.articles__item-img:hover img,
.latest-articles__img:hover img,
.upcoming-events__img:hover img,
.portfolio__item-top:hover img,
.featured-events__img:hover img,
.similar-articles__img:hover img{
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
    -webkit-transform: scale(1.25);
    -moz-transform: scale(1.25);
    -ms-transform: scale(1.25);
    -o-transform: scale(1.25);
    transform: scale(1.25);
}

/* modal */

.modal-block{
    background: #fff;
    width: 100%;
    max-width: 1170px;
    margin: 4vh auto;
    padding: 57px 99px;
    padding-bottom: 37px;
    color: #000;
    text-align: center;
    position: relative;
    z-index: 2;
}

.modal-block-ob{
    background: rgba(0,0,0,.95);
    margin: 0;
    padding: 0 24px;
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 999999999;
    overflow: auto;
}

.modal-block-ob.active{
    display: block;
}

body.modal-active .modal-overlay{display: block;}

body.modal-active{
    margin-right: 17px;
    overflow: hidden;
}

.modal-close{
    background: #fff;
    padding: 7px;
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 0;
    text-align: center;
    border: 3px solid #000;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    cursor: pointer;
}

.modal-close i{
    background: url(../images/modal-close.png) center top no-repeat;
    width: 12px;
    height: 12px;
    display: inline-block;
    vertical-align: middle;
}
.modal-close:hover{opacity: .5;}

.modal-head{
    margin: 0 0 89px;
    padding: 0 20px;
    font-weight: bold;
    font-size: 40px;
    line-height: 36px;
    letter-spacing: 2px;
}

.modal-content{
    text-align: left;
}

.modal-left{
    width: 39%;
    float: left;
    font-weight: 300;
    font-size: 18px;
}

.modal-left__name{
    margin: 0 0 14px;
    font-weight: 800;
    font-size: 24px;
    letter-spacing: .7px;
}

.modal-left__desc{line-height: 135%;letter-spacing: .45px;}

.modal-left__contacts{
    margin: 26px 0 0;
    font-weight: bold;
    letter-spacing: .5px;
}

.modal-left__contacts-e-mail{
    margin: 5px 0 0;
    font-weight: 300;
}

.modal-left__contacts-e-mail a{
    color: #26c6c5;
    text-decoration: underline;
}
.modal-left__contacts-e-mail a:hover{text-decoration: none;}

.modal-right{
    width: 48.5%;
    float: right;
}

.modal-form{
    overflow: visible;
}

.modal-form .row{
    margin: 0 -8px;
    margin-bottom: 20px;
}

.col-1,
.col-2{
    padding: 0 8px;
    float: left;
}

.col-1{width: 100%;}
.col-2{width: 50%;}

.modal-form .form-input{
    width: 100%;
    min-width: 0;
    display: block;
    float: none;
}

/* new */

.article-video{
    margin: 0 0 39px;
    font-size: 0;
    position: relative;
}

.article-video img{
    margin: 0;
    padding: 0;
}

.mount{
font: normal 700 20px 'Muller', Tahoma, sans-serif;
margin-bottom:15px;
}

.thumb-wrap {
  position: relative;
  padding-bottom: 56.25%; /* ����� ������ ���������� ��� 16:9 (���� 4:3 � ��������� 75%) */
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  margin-bottom:30px;
}
.thumb-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.videoWrapper {
	position: relative;
	padding-bottom: 55.25%;
	/*padding-top: 25px;*/
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.fixxexs iframe{
   /* width: 406px !important;
    height: 200px !important;*/
}


.latest-articles__text.links a.nn
{
    margin: 0 0 7px;
    display: block;
    color: #00c2c0;
	text-decoration:none;
}


.latest-articles__text.links a
{
    margin: 0;
    display: inline;
    color: black;
	font-weight:bold;
	text-decoration:underline;
}



.article-page p a{
text-decoration:underline;
}

.subscribe{

}

.subscribe .title_sub{
margin-bottom:10px;
}

.subscribe input{
width:170px;
	height:50px;
}

.subscribe button{
	width:170px;
	height:50px;
}

.footer-social{
float: left;
    margin-left: 70px;
}


.notCorrect{
border:1px solid red !important;
}

.videoWrapper .top_video{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 100000;
}

.mount + .upcoming-events__item + .upcoming-events__item{
    margin-left:7.69%;
}

.poll-form {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    margin: 0 -5px;
}

.poll-form .form-group {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 150px;
    flex: 1 0 150px;
    margin: 0 5px;
}

.poll-form .form-group:first-child {
    flex-basis: 300px;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align:start;
    -ms-flex-align:start;
    align-items:flex-start;
    margin: 0 -5px;
}
.poll-form .form-group:nth-child(2) {
    margin-left: 10px;
    position: relative;
}

.poll-form .form-group input {
    width: 100%;
    display: inline-block;
}
.poll-form .form-group:first-child input {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 140px;
    flex: 1 0 140px;
    margin: 0 5px;
}

.form-group small {
    font-size: 11px;
    color: #acacac;
}

.poll-form .form-group:nth-child(2) small {
    position: absolute;
    bottom: -20px;
    left: 0;
    width: 330px;
}


.main-section__form input {
    margin-left: 0;
}

@media screen and (max-width: 1000px ) {
    .poll-form {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin: 0;
    }

    .poll-form .form-group,
    .poll-form .form-group:first-child {
        -webkit-box-flex: initial;
        -ms-flex: initial;
        flex: initial;
        width: 100%;
        margin: 5px 0;
    }
    .poll-form .form-group:nth-child(2) {
        margin-left: 0;
    }

    .poll-form .form-group:nth-child(2) small {
        position: relative;
        bottom: initial;
        display: inline-block;
        margin-top: 5px;
        width:100%;
    }

    .poll-form .form-group:first-child input {
        margin: 0 0 0 5px;
    }
    .poll-form .form-group:first-child input:first-child {
        margin: 0 5px 0 0;
    }

}

.page__share.fl{
    float:none;
}
.community-flex{
    display: flex;
    flex-wrap: wrap;
}

.community-flex-item__text{
    margin-top:20px;
    margin-bottom:20px;
}

.community-flex-item__img img{
    max-width:240px;
        min-width: 240px;
}
.community-flex-item{
        display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-right:50px;
}
@media screen and (max-width: 500px ) {
    .community-flex{
        justify-content: center;
    }
     .community-flex-item{
    	margin:0px;
    }
    .community-flex-item__text{
        text-align: center;
    }
    .community-flex-item__text h3{
        text-align: center;
    }
}


.article-page .wrapper img.alignright {float:right; margin:0 0 1em 1em}
.article-page .wrapper  img.alignleft {float:left; margin:0 1em 1em 0}
.article-page .wrapper img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.article-page .wrapper  a img.alignright {float:right; margin:0 0 1em 1em}
.article-page .wrapper  a img.alignleft {float:left; margin:0 1em 1em 0}
.article-page .wrapper  a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

.article-page .wrapper  h3{
    margin-bottom:15px;
}



.home .upcoming-events__img a{
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    min-height: 300px;
}

.flex_primer{
    display: flex;
    flex-wrap: wrap;
}

.flex_primer .portfolio__item-top{
    min-height:300px;
}

.events-custom .upcoming-events__item{
    display: inline-block;
    float: none;
}
.events-custom  .mount + .upcoming-events__item + .upcoming-events__item {
    margin-left: 6.69%;
}


.upcoming-events__items .upcoming-events__img {
    height: 293px;
}
.upcoming-events__items .upcoming-events__img a{
    min-height: auto;
    height: 100%;
    max-height: 100%;
    object-fit: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}
.upcoming-events__items .upcoming-events__img img{
    object-fit: cover;
    width: auto;
    max-height: 100%;
}

.articles__item .articles__item-img{
    height: 203px;
}
.articles__item .articles__item-img a{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    object-fit: cover;
}
.articles__item .articles__item-img a img{
    display: block;
    max-height: 100%;
    object-fit: cover;
    width: auto;
}
.portfolio__item .portfolio__item-top{
    height: 310px;
}

.portfolio__item .portfolio__item-top a{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    object-fit: cover;
}
.portfolio__item .portfolio__item-top a img{
    display: block;
    max-height: 100%;
    object-fit: cover;
    width: auto;
}
.custom-books-page.bookz .useful-books__item{
    display: flex;
}
.custom-books-page.bookz .useful-books__img{

    flex-shrink: 0;
    float: none;
}
.custom-books-page.bookz .useful-books__text{
    margin-left: 30px;
    overflow: hidden;
    max-height: 338px;
}

.custom-books-page.bookz.main-b .useful-books__text{
    max-height: 365px;
}
.custom-preview-articles-height .latest-articles__item{
    overflow: hidden;
    max-height: 180px;
    min-height: auto !important;
}
.is-flex{
    display: flex;

}
.nav{
    float: none;
}
.nav ul{
    display: flex;
}
.nav ul li{
    float: none;
}
.header-articles-block .wrapper{
    padding-left: 0;
    padding-right: 0;
}
.header-articles-block .wrapper .jq-selectbox{
    margin-left: 0;
}
.event-horizontal{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.basis-100{
    flex-basis: 100%;
}
.event-horizontal .upcoming-events__item{
    flex-basis: 46.155%;
}
.upcoming-events__info a.event-link-block{
    display: block;
    float: none;
}
.navigation1 .screen-reader-text{
    margin-bottom: 20px;
}
.time-block-wrapper{
    min-height: 56px;
}
.navigation1 .screen-reader-text{
    display: none;
}
.loaders{
    display: none;
}
.send .loaders{
    display: block;
}
.events-page .upcoming-events__item{
    margin-left: 0;
}
.events-page .upcoming-events__item .event-link-block, a.has-mh-80{
   min-height: 80px;
}
.ser-event .upcoming-events__adress{
display: flex;
}
@media (max-width: 1201px) {
    .is-flex {
        flex-wrap: wrap;
        display: flex;
        justify-content: space-between;
    }
    .nav.active ul{
        display: block;
    }
    .header-cases-block form, .header-articles-block form {
        font-size: 0;

        text-align: none;
    }
    .rule-search{
        flex-basis: 100%;
    }
    header .logo{
        margin-right: auto;
    }
    .header .header-articles-block {
        margin-top: 15px;
    }
    .event-horizontal{
        display: block;
        justify-content: space-between;
    }
    .events-custom.event-flex .event-horizontal .upcoming-events__item{
        display: block;
    }

}
@media all and (max-width: 481px) {

    .custom-books-page.bookz .useful-books__item{
        display: block;
    }
    .custom-books-page.bookz .useful-books__text{
        margin-left: 0px;
        margin-top: 12px;
        overflow: hidden;
        max-height: none;
    }
    .custom-books-page.bookz.main-b .useful-books__text{
        max-height: none;
    }
    .custom-preview-articles-height .latest-articles__item{
        overflow: hidden;
        max-height: none;
        min-height: auto !important;
    }
}


.social-ob li.social-habr a {
    background: #ccc url(../habr.png) 6px no-repeat;
}


.social-ob li.social-vc a {
    background:#ccc url(../vc.png) center no-repeat;
}